{% extends 'base.html.twig' %}

{% block body %}
    <h1>Vacancy edit</h1>

    {{ form_start(edit_form) }}
        {{ form_widget(edit_form) }}
        <input type="submit" value="Edit" />
    {{ form_end(edit_form) }}

    <ul>
        <li>
            <a href="{{ path('index') }}">Back to the list</a>
        </li>
    </ul>
{% endblock %}
